package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIG5Response {

    @Parameter(name = "DominantniMena")
    String dominantniMena();

    @Parameter(name = "MenaDebetPocetDesetinnych")
    Long menaDebetPocetDesetinnych();

    @Parameter(name = "MenaKreditPocetDesetinnych")
    Long menaKreditPocetDesetinnych();

    @Parameter(name = "MenovaOperace")
    Long menovaOperace();

    @Parameter(name = "MenovaStrana")
    Long menovaStrana();

    @Parameter(name = "MenovyPar")
    String menovyPar();

    @Parameter(name = "NedominantniMena")
    String nedominantniMena();

}